# Footprints

## 3D Models
* Contents of `packages3d` need to be copied to `KISYS3DMOD`
* Export x3d in blender using X Forward and Z Up (some may use Y Forward)
* Use a scaling factor of 0.3937 when modelling in mm

## Note since Blender 2.8
* Change unit to mm
* Use x3d export scale: 393.7 (or use 0.3937, if unit is not changed to mm)
* Y forward
* Z up

### Coordinate system in blender when looking onto PCB (like in KiCAD)
^ y
|
|
|
|
o-------->x
z

## 3D Colors
### ICs
* Plastic: 535353 / 191919
* Leads: F6F6F6 (E7E7E7) / FFFFFF

### Other
* Plastic: 595959 / 929292
* Gold: F5F59E / FFFFFF
* Copper: E7693A / FFFFFF
